---
include:
  - remote: "https://jobs.just-ci.dev/fix-kaniko-branches/python/build.yml"
  - remote: "https://jobs.just-ci.dev/fix-kaniko-branches/python/twine.yml"
  - remote: "https://jobs.just-ci.dev/fix-kaniko-branches/python/package-discovery.yml"
